Génération mobiles - Forum smartphones & tablettesConnexion

Forum Android pour smartphones & tablettes Asus, HTC, Huawei, Honor, LG, Nokia, OnePlus, Samsung, Sony, Xiaomi... Retrouvez applications, astuces, aide, jeux, tutos,...

[APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

mode_editPoster un nouveau sujetreplyCe sujet est verrouillé, vous ne pouvez pas éditer les messages ou faire de réponses.
Partagez

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Haaaaaa, c'est bien plus clair now, Merci à toi FredoaH. Donc en fait cette permission à manipuler avec discretion

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Wink Very Happy 

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Sinon, vous avez testé la version bidouillée pour passer sur Android 4.3???
J'y vais de ce pas, j'aime bien finalement mon Xprivacy et mon Greenify!!!!

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Le couple détonnant :p

[HS]
Dans le même genre que greenify (un poil plus poussé),
il y a App Quarantine .
La version Pro ne coute qu'un euro pour de bonnes fonctions complémentaires ^^
[/HS]

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Très bien, je verrai ça tout à l'heure, là c'est 12h, l'heure d'aller soulager les crocs!!!!Very Happy Very Happy 

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Je suis intéressé par ton retour pour JB 4.3 HTC BatMan Very Happy
Merci Wink

EDIT
Liens ajoutés pour Android 4.3

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Miam Miam Crocs tout propre!!!!
je retourne au boulot!!! ad taleur !!!!!

Edit 1:
Je suis sur une 10.2-20130818-Albinoman887-pyramid
Je vais tester de deux manières.
 - Juste en installant la nouvelle/le nouveau FrameWork avec le XPrivacy déjà installé (Il se pourrait que ça passe, on verra bien).
 - En faisant le ménage, donc désinstallation du/de la FrameWork présent(e) et de XPrivacy pour leur remplacement avec les versions Jellybean 4.3

Edit 2 :

Après avoir téléchargé les fichiers correspondant à la version Android 4.3, voici ce que j'ai fait.
(En suivant ce TUTO )

1 - Il faut avoir Xposed déjà installé ou télécharger-le et ensuite installer-le dans sa version 2.1.4. (A savoir, Les ROMS MIUI ne sont pas compatible avec Xposed)

2 - Il faut avoir XPrivacy déjà installé ou télécharger-le et ensuite installer le.

3 - Activer XPrivacy dans Xposed installer (si ce n'est pas déjà fait).

4 - Redémarrer en mode recovery.

5 - Flasher le Xposed fix correspondant à la version Android de votre appareil.

   Android ICS 4.0.x / CM9: Xposed_fix_4.0.zip
   Android JB 4.1.x / CM10: Xposed_fix_4.1.zip
   Android JB 4.2.x / CM10.1: Xposed_fix_4.2.zip
   Android JB 4.3.x / CM10.2: Xposed_fix_4.3.zip
   
Ce fix est uniquement créé pour XPosed version 2.1.4.

Sachez que le message d'erreur va toujours s'afficher si vous voulez cliquer sur le Premier bouton de Xposed Installer. Ne vous y fiez, cependant pas, puisque quand vous irez dans l'onglet MODULES, si vous cliquer sur Xprivacy, vous verrez qu'il sera activé et fonctionnelle.
Voili voilouu!!! 

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Bonjour HTCBatMan,
OK ok tout ça ne change pas la procédure classique à disposition dans l'OP mais par contre, tu ne parles pas du Xposed Framework JB 4.3... pourquoi ?

C'est fonctionnel chez toi sans avoir mis le Xposed Framework JB 4.3 ?

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Installation faite de mon côté et tout roule Very Happy

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Héhéhéhéhé, pas du tout nécessaire le Xposed 4.3. Et toi ,ça c'est passé comment ???

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Parfaitement bien sauf que j'ai tout remis comme si je partais de zéro.
=> Xposed Installer.apk
=> flash Xposed Framework non officiel JB 4.3
=> XPrivacy 1.9.5.apk
=> flash du fix Android 4.3

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Avec le nouveau Xposed Installer, vous pouvez mettre à jour XPrivacy depuis l'application.
Il n'y a plus besoin de flasher le fix.

Je mets à jour le tuto sous peu.

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
C'est plus simple, merci pour l'info Wink

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Super, merci ^^

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
yep!!! C'est bien mieux comme ça now ...

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
De mon côté, j'ai supprimé le Xposed Framework 4.3 non officiel que j'avais en installant le Xposed Installer à jour (donc supportant JB 4.3) > Installation du framework depuis l'application > Et hop installation de XPrivacy sans le fix.

Mais si, le nouveau Xposed Installer est indispensable sous JB 4.3 sinon on peut pas installer le framework depuis l'application.

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Bah ouiii une fois la faille dénichée, bah oui tout se passe bien ... yes yes yes

descriptionXPRIVACY

more_horiz
Bonjour, existe-il une version XPRIVACY pour Android 2.2 ?

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Non faut au minimum GB 2.3.6 pour utiliser le Xposed Framework.

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
bonjour primokorn Si je suis en 2.3.6 je pourrai donc installer cette application? pour le moment je suis en 2.3.5 mais je vais migrer ma version si cette application fonctionne en 2.3.6.Pour le moment sous play store pas disponible pour moi

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
@ziguel Non, il faut un android de version 4.0 ou plus.

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
@ziguel :
Le plus simple est de rester sur le post de la Page 1.  tous les éléments dont tu auras besoin y sont. Pas besoin d'aller chercher quoique se soit

@Sleakerz : Tu te trompes ,
@Primokorn a écrit:
Non faut au minimum GB 2.3.6 pour utiliser le Xposed Framework.

Juste 2 posts au dessus   Wink 

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Non, je me trompe pas, tu es en train de lui dire que Xposed framework, peut etre installé sur GB 2.3.6, comme dis 2 posts au dessus.

Cependant ,il demande si avec l'xposed il pourra installé le module Xprivacy. Et il me semble bien qu'Xprivacy est uniquement pour les 4.0+ . D'ou le titre de la page : " [SOFT][4.0+] XPRIVACY "

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
Effectivement, Xposed framework marche sous GB mais tous les modules ne sont pas compatibles.

descriptionRe: [APPLICATION ANDROID - XPRIVACY] Sécuriser vos données privées [Gratuit/Payant]

more_horiz
@Sleakerz : je me suis trompé complètement, il parlait de xprivacy, et moi de XposedInstaller. Sorry  
Permission de ce forum:
Vous pouvez répondre aux sujets dans ce forum
reply